a:link, a:active,a:visited{color:#EE008C}
a:hover{color:fabbc6}
.day,.header{background-color:rgba(0,0,0,0)}
.day{
transition: all 0.6s;
width: 90%;
margin: 0 auto 50px auto;
}
.day:hover{
transform:scale(1.1);
-webkit-transform:scale(1.1);
-o-transform:scale(1.1);
background-color:#fdffea;
transition: all 0.6s;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition:all 0.6s;
background-image: url(https://images2018.cnblogs.com/blog/1241473/201808/1241473-20180827095307901-915119552.png);
background-position: right;
background-repeat: no-repeat;
background-size: 80px;
}
.c_b_p_desc{color:#000;}
body{
background-image:url("https://images2018.cnblogs.com/blog/1241473/201808/1241473-20180827094455320-457265684.png");
background-repeat:no-repeat;
background-size:90%;
background-position:top center;
background-color:#d3effa;
}
/*
#main,
#header,
#mytopmenu{
  width:60%;
  margin:0 auto;
}
#header .header{
  line-height:85px;
  padding-left:0;
}
#leftcontent{left:370px;top:160px;}
#mylinks{left:380px;}
*/